<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <style>


  </style>
</head>
<body>
  <?php 

$phone = $_POST["phonenumber"];
$message = $_POST['message'];

//text serverconnection
//key b340b66096d1b828aa09e474d06c928d3897f49bVF38B84MywezRt60G885S9A6M 
$ch = curl_init('https://textbelt.com/text');
$data = array(
  'phone' => '$phone',
  'message' => '$message',
  'key' => '_textbelt',
);

curl_setopt($ch, CURLOPT_POST, 1);
curl_setopt($ch, CURLOPT_POSTFIELDS, http_build_query($data));
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

$response = curl_exec($ch);
echo  "<p>$response</p>";

curl_close($ch);
//End of text Server
?>
</body>
</html>